html { 
  background: url(../images/body/Farms970@2x.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

body {
	font-family: Arial, sans-serif;
	line-height: 1.4em;
	color:#000;
}

body, nav, a  {
	margin: 0; 
	padding: 0;
	}

.wrap {
	width:850px;
	margin:0 auto;
	background:#A49737;
}

header {
	padding: 0px 10px;
	background: #5AB847; 
}

/*Begin Navigation */

nav {
	width: 850px;
	float: left;
	margin: 0px 0 0 0px;
	background: #5AB847;
	}

/*		nav {
	width: 830px;
	margin: 0px 0 0 0px;
	background: #5AB847;
		}*/

nav ul, nav li {
	margin: 0; 
	padding: 0;
	}

#access {
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	overflow:visible;
	z-index:100;
	}

	nav ul {
		padding: 0;
	}

	nav ul li {
		list-style: none;
		display: block;
	}

	nav ul li:hover {
		background: #C4E0B3;
	}

	nav ul li a {
		color: #fff;
		text-decoration: none;
	}
	.toggle {
		width: 100%;
		padding: 10px 20px;
		background: #5AB847;
		text-align: right;
		box-sizing: border-box;
		color: #fff;
		font-size: 30px;
		display: none;
	}		

	/* style the main menu 8*/
	.sf-menu {
		padding: 0px 0 0 20px;
		border-top: none;
		z-index: 100;
	}

/* position all dropdowns off screen */
.sf-menu ul {
    position:absolute;
    top:-999em;
}

/* style the main nav list items */
.sf-menu li {
	background:#5AB847;
	float:left;
	position:relative;
	clear: none;
}

/* change the main nav list items on hover */ 
.sf-menu li:hover {
	background: #3D813E;
}

/* style all the links */
.sf-menu a {
	padding: 5px 10px;
	color:#fff;
	font-size: .9em;
	display:block;
	text-decoration: none;
	}

/* style the first drop */
.sf-menu li ul li {
	width: 13em;
	}

    /* new style for drop list items */
.sf-menu li li {
        clear: left;
    }

.sf-menu li li:hover{
	background: #1E4223;
}

/* add a larger text indent for the first drop links */
.sf-menu li li a{

    width: 13em;
}
    /* reset text indent on all drop a tags and set the width to 100% */
    .sf-menu li li a, .sf-menu li li li a, .sf-menu li li li li a{
    width: 13em;
    }

/* add a larger text indent for the third drop links */
.sf-menu li li li li a{
    text-indent: 48px;
}

/* position first drop */
.sf-menu li:hover ul {
        left: auto;
        top:auto; /* match top ul list item height */
        position: absolute;
        width: 100%;
        z-index: 100;
}

/* make sure second drop is still off screen */
ul.sf-menu li:hover li ul {
    position: absolute;
    top:-999em;
}

/* position second drop */
ul.sf-menu li li:hover ul {
        top: 0px;
        position: absolute;
        left:100%;
}

/*active on hover below */
.zesty a {
	color: #000;
	background: #E2E3E4 !important;
	}

.zesty a:hover {
	color: #ffffff !important;
	background: #3D813E !important;
	}

li.zesty li a {
	color: #ffffff !important;
		background: #5AB847 !important;
	}

li.zesty li a:hover {
	color: #ffffff !important;
	background: #1E4223 !important;
	}

li.zesty li li a {
	color: #ffffff !important;
	background: #5AB847 !important;
	}

li.zesty li li a:hover {
		background: #1E4223 !important;
	}

.languages {
	float: right;
	padding: 0px 20px 0 0 ;
	margin: 23px 20px 0 0px;
	background: #5AB847;
	}

.languages a {
	padding: 5px 10px;
	}

.languages ul {
	list-style:none;
	margin: 10px 0 0 15px;
	padding: 0;
	}

.languages li {
	line-height:1.5em;
	margin:  -20px 0 0 0 ;
	padding: 0 0 0 0px;
	list-style: none ;
	}

.languages a {
	color: #ffffff;
	font-size: .9em;
	text-decoration: none;
	padding: 0 0 10px 0;
	}

.languages img {
	padding: -10px 0 0px 0;

	}

.languages a:hover {
	text-decoration: underline;
	}


@media (max-width:768px)
{
	nav {
	width: 830px;
	padding: 0px 20px 0px 0px;
		}

}


@media (max-width:600px)
{
	nav {
	width: 100%;
	padding: 0px;
	margin: 0px 0px 0px 0px;
	}
	.toggle {
		display: block;
	}
	nav ul {
	width: 100%;
	margin: 5px 20px;
	display: none;
	}

	nav ul li {
	display: block;
	}	

	nav ul li:hover {
		background: #5AB847;
	}

.sf-menu li li:hover{
	background: #5AB847;
}
		.active {
			display: block;
		}

/* position all dropdowns expanded */
.sf-menu ul {
	position:relative;
	top:0em;
	width:80%;
}

/* style the main nav list items */
.sf-menu li {
	display: block;
	float:none;
	position:relative;
	width:80%;
	clear: none;
}

.sf-menu li:hover {
	background: #5AB847;
}

    /* new style for drop list items */
    .sf-menu li li{
	background: #5AB847;
    }

.sf-menu li li:hover{
	background: #5AB847;
}

/* nulify first drop */
.sf-menu li:hover ul {
        position: relative;
}

/* make sure second drop is back on screen */
ul.sf-menu li:hover li ul {
	background: #5AB847;
    position: relative;
    top:0em;
}

/* nulify second drop */
ul.sf-menu li li:hover ul {
	background: #5AB847;
        position: relative;
        left:0px;
}

.languages {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0 40px ;
	float: left;
	}

.languages li {
	margin: 0px;
}

.languages a {
	padding: 0px 0px 0px 50px;
	}

/*active on hover below */
.zesty a {
	color: #ffffff !important;
	background: #5AB847 !important;
	}

.zesty a:hover {
	color: #ffffff !important;
	background: #5AB847 !important;
	}

li.zesty li a {
	color: #ffffff !important;
	background: #5AB847 !important;
	}

li.zesty li a:hover {
	color: #ffffff !important;
	background: #5AB847 !important;
	}

li.zesty li li a {
	color: #ffffff !important;
	background: #5AB847 !important;
	}

li.zesty li li a:hover {
	color: #ffffff !important;
	background: #5AB847 !important;
	}

}



/*End Navigation */


.main {
	float:left;
	width:610px;
	padding:20px;
	background:#fff;
}

.DCFarmPartnerLogos {
	margin: 10px 0px 0px 0px;  
	padding: 0;
	width: 850px;
	}

.DCFarmPartnerLogos img {
	width:auto;
	height:auto;
	max-height: 54px;
	display: inline;
	padding: 20px 30px 10px 0px;
	}

.sr-only {
position: absolute;
width: 1px;
height: 1px;
margin: -1px;
padding: 0;
overflow: hidden;
clip: rect(0, 0, 0, 0);
border: 0 
	}

.sr-only-focusable:active, .sr-only-focusable:focus {
 	position: static;
	width: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	clip: auto
 	}

h1 {
	margin:0;
}

a {
	text-decoration: none;
	}

.main h3 {
	font-family: Arial, sans-serif;
	line-height: 1.4em;
	color: #000000;
	margin: 0px 0px 20px 0px;
}

h2 {
	margin:0 0 1em;
	}

.DCsection {
	position: relative;
	overflow: hidden;
	margin: 0px 0px 20px 0px; 
	padding: 0;
	width: 820px;
	}

.DCsection h1 {
	padding: 1px 0px;
	font-size: 1.4em;
	font-family: Arial, sans-serif;
	line-height: 1.0em;
	color: #000000;
	margin: 0px 0px 2px 0px;
	}
	
.section {
	position: relative;
	overflow:hidden;
	margin: 0 0 0px; 
	padding: 0;
	width: 640px;
	}

.section h1 {
	padding: 1px 0px;
	font-size: 1.6em;
	font-family: Arial, sans-serif;
	line-height: 1.0em;
	color: #000000;
	margin: 0px 0px 2px 0px;
	}

/*  Content pages  */

.content {
	float:left;
	width:810px;
	padding:20px;
	background:#E2E3E4;
}

.content h1 {
	font-family: Arial, sans-serif;
	font-size: 1.5em;
	line-height: 1.4em;
	color: #000000;
	margin: 0px 0px 20px 0px;
}

.content h3 {
	font-family: Arial, sans-serif;
	font-size: 1.3em;
	line-height: 1.2em;
	color: #000000;
	margin: 30px 0px 10px 0px;
}

.content h4 {
	font-family: Arial, sans-serif;
	font-weight: bold;
	font-size: 1.1em;
	line-height: 1.0em;
	color: #333;
	margin: 5px 0px 5px 0px;
}

.content h2 {
	font-family: Arial, sans-serif;
	font-size: 1.2em;
	line-height: 1.4em;
	color: #000;
	width: 100%;
	padding: 10px 0px 10px 0px;
	margin: 0px 0px 20px 0px;
}

.content p {
	font-family: Arial, sans-serif;
	font-size: 1.0em;
	line-height: 1.4em;
	color: #000000;
	margin: 0px 0px 20px 0px;
}

.newsDate {
	color: #D96D00;
}

.content ul {

}

.content li {
	font-family: Arial, sans-serif;
	font-size: 1.0em;
	line-height: 1.3em;
	color: #000000;
	margin: 0px 0px 10px 0px;
}

.content a {
	color: #669933;
	text-decoration: none;
}

.content a:hover {
	color: #437663;
	text-decoration: underline;
}

.sideContent {
	float:right;
	width:270px;
	padding:10px;
	margin: 0px 0px 20px 20px;
	background:#ffffff;
	color: #333;
}

.dataGraphs {
	padding:10px;
	margin: 0px 0px 20px 20px;
	}

a.svg {
  position: relative;
  display: inline-block;
}

a.svg:after {
  content: ""; 
  position: absolute; 
  top: 0; 
  right: 0; 
  bottom: 0; 
  left: 0;
}

.subpageTopImage {
	padding: 0px 0px 10px 10px;
	float: right;
	}

.farmGuide {
	margin: 40px 0px;
	}

.farmGuide ul { list-style: none; margin: 0; padding: 0; }

.farmGuide ul:after { content: ""; display: block; clear: both; }	
	/* So the ul contains its floated list-items */

.farmGuide li { float: left; width: 150px; height: 150px; margin: 0 5% .5em 0; line-height: 10px; text-align: center; /* padding: .3em;  */}
	
.farmGuide li a { 
	display: block; 
	text-decoration: none; 
	width: 150px; height: 150px;
	color: #fff; 	/* Make them button-like */
	display: table-cell;
	vertical-align: middle;
	line-height: 1.2em;
	text-align: center;  		/* center that text both V and H */	font-size: 1.2em; font-weight: bold;
	}

.farmGuide li a:hover, 
.farmGuide li a:focus  { background: rgba(0,0,150,0.3); color: #fff;  }
.farmGuide li a:active { background: rgba(150,0,0,0.3); color: #fff;  }

.business {
	background: #A39635;
	}

.access {
	background: #CEAE2B;
	}

.growing {
	background: #D59029;
	}

.marketing {
	background: #ED764F;
	}
	
.KCcontent {
	background: #5d4a26;
	}

.callout {
    width: 380px;
    float: right;
    margin: 10px 0px 10px 20px;
    padding: 20px 20px 10px 20px;
    background-color: #e3ddc3;
	}

.relatedLinks {
    margin: 0;
    padding: 20px 10px 10px;
    background-color: #e3ddc3;
	}

/* Homepage */

.homeIntro {
	margin: 10px 0 0 0;
	padding: 0;
	}

.homeIntro p{
	font-family: Arial, sans-serif;
	font-size: 1.0em;
	line-height: 1.4em;
	color: #000000;
	padding: 0 10px 0 0;
	margin: 0px 5px 16px 0px;
	width: 290px;
	}

.homeIntro a {
	color: #006600;
	font-weight: bold;
	font-family: Arial, sans-serif;
	line-height: 1.4em;
	text-decoration: none;
	}

.homeIntro a:hover {
	text-decoration: underline;
	}

.DCHomefeature {
	float: left; 
	overflow:hidden;
	height: 250px; 
	width: 195px;
	padding: 0px; 
	margin: 0px 10px 5px 0px;
	}

.DCActive {
	background: #ffffff;
	}

.DCInActive {
	background: #cccccc;
	}

.DCHomefeature h3 {
	padding: 10px 20px;
	margin: 10px auto 0px;
	font-family: Rockwell, Cambria, serif;
	color: #286D38;
	font-weight: bold;
	font-size: 1.2em;
	line-height: 1.0em;
	text-align: center;
	}

.DCHomefeature p {
	font-family: Arial, sans-serif;
	font-size: 1.0em;
	line-height: 1.1em;
	color: #000000;
	padding: 0px 25px ;
	margin: 0px 0 20px 0;
	}

.DCHomefeature img {
	display: block;
	margin: 0px auto 5px;
}

.DCHomefeature span {
	display: none;
	}

.DCButton {
	padding: 0px 0px ;
        margin: 0 0 0 0px;
        }

.DCButton a {
	float: left; 
	width: 150px; 
	margin: 10px 0px; 
	border: 2px solid #585858;
	background: #ffffff; color: #585858; 	/* Make them button-like */
	line-height: 2em; text-align: center;  
	}

.DCButton a:hover, .DCButton a:focus  { 
	background: #5AB847; 
	color: #fff; 
	text-decoration: none;
	}


.LearnMore {
	position: absolute;
        bottom: 20px;
	padding: 0px 17px ;
        margin: 0 0 0 0px;
	}

.LearnMore a {
	float: left; 
	width: 150px; 
	margin: 0 .3% .5em 0; 
	   border: 2px solid #585858;
		background: #ffffff; color: #585858; 	/* Make them button-like */
		line-height: 2em; text-align: center;  
	}

.LearnMore a:hover, .LearnMore a:focus  { 
	background: #5AB847; color: #fff; 
	text-decoration: none;
	}

.ComingSoon {
	position: absolute;
        bottom: 20px;
	padding: 0px 0px ;
        margin: 0 0 0 0px;
	}


.ComingSoon h4 {
	float: left; 
	width: 150px; 
	margin: 10px 20px 0px 20px; 

	background: #cccccc; color: #585858; 	/* Make them button-like */
	line-height: 2em; text-align: center;  
	}

.techassistance {
	font-family: Arial, sans-serif;
	font-size: .90em;
	line-height: 1.2em;
	width: 280px;
	margin: 0px 0 0 0;
	padding: 15px 10px;
	background: #5AB847;
	color: #ffffff;
	}


.techassistance a {
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
	}

.techassistance a:hover {
	text-decoration: underline;
	}

.techassistance img {
	
	}

.sidebar {
	float:right;
	width:180px;
	padding:10px;
	background:#A49737;
	color: #ffffff;
}

.sidebar h3 {
	font-family: Arial, sans-serif;
	font-weight: bold;
	color: #ffffff;
	font-size: 1.0em;
	padding: 10px 0px 0px;
	margin: 10px 0px 0px 0px;
}

.sidebar p {
	font-family: Arial, sans-serif;
	font-size: .80em;
	margin: 0;
	padding: 0px;
}

.sidebar a {
	font-family: Arial, sans-serif;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}

.sidebar a:hover {
	text-decoration: underline;
}

.sidebar ul {
	margin: 0;
	padding: 0px 20px 5px 20px;
	color: #ffffff;
}

.sidebar li {
	font-family: Arial, sans-serif;
	font-size: .80em;
	padding: 0px 0px 0px 0px;
	margin: 0 0 5px;
	color: #ffffff;
	line-height: 1.1em;
}

.newsletter {
	background: #877F32;
	padding:10px 10px;
	margin: -10px -10px;
	width: 180px;
	}

.newsletter p {
	line-height: 1.1em;
	}

/* Subpage */

.DCSubPageIntro  {
	float: left; 
	margin: 10px 0px 5px 0px;
	width: 815px;
}

.DCSubPageIntro p {
	font-size: 1.1em;
    line-height: 1.6em;
}

.DCSubPageIntro p span {
    font-size: 1.2em;
    font-weight: bold;
	}

.SubPagefeature {
	float: left; 
	height: 300px; 
	width: 350px;
	padding: 10px; 
	margin: 5px 5px 5px 0px;
	background: #ffffff;
	}

.SubPagefeature h3 {
	padding: 10px;
	margin: 0 auto;
	font-family: Rockwell, Cambria, serif;
	font-weight: bold;
	font-size: 1.2em;
	line-height: 1.0em;
	text-align: center;
	}

.SubPagefeature p {
	font-family: Arial, sans-serif;
	font-size: 1.0em;
	line-height: 1.1em;
	color: #000000;
	padding: 0px 20px;
	}

.SubPagefeature img {
	display: block;
	width: 127px;
	padding: 0px auto 5px;
	margin: 0px auto 5px;
}

/* Data Center Styles */

.SubPagefeatureDC {
	float: left; 

	width: 790px;
	padding: 10px; 
	margin: 5px 0px 20px 0px;
	background: #ffffff;
	}

.DCSubPageGraphHolder {
	float: left; 

	width: 830px;
	padding: 10px 0px; 
	margin: 5px 0px 0px 0px;
	background: #E2E3E4;
	}

.DCLogo {
	width: 130px;
	float:right;
	}

.DCratingKey {
	float: left;
	margin: 0px 20px 0px 0px;
	display: block;
	min-width: 75px;
	}

.align-middle {
  vertical-align: middle;
}

/* Style The Dropdown Button */
.dropbtn {
    background-color: #FFFFFF;
    background-image: url("../images/data/dropdownButton.png");
    background-repeat: no-repeat;
    color: black;
	text-align: left;
    padding: 10px 10px 10px 20px;
    margin: 0px 0px 0px;
    font-size: 17px;
    font-weight: bold;
    min-width: 330px;
    border: none;
    cursor: pointer;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
    margin: 10px 0px 20px;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 330px;
    z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
    color: black;
    padding: 12px 20px 12px 20px;
    text-decoration: none;
	font-weight: bold;
    display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {
	background-color: #7C8A79;
	color: white;
	font-weight: bold;
	text-decoration: none;
	}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
    background-color: #7C8A79;
    text-decoration: none;
}

.subPageDCFeatureGraph {
	max-width: 570px;
	margin: 20px auto;
	}

.subPageDCFeatureGraph h2 {
	color: #000000;
	font-weight: bold;
	font-size: 1.3em;
	line-height: 1.1em;
	text-align: left;
	margin: 0px;
	padding: 0px;
	}

.SubPagefeatureDC h3 {
	padding: 5px 0px;
	margin: 0 auto;
	font-family: Rockwell, Cambria, serif;
	font-weight: bold;
	font-size: 1.2em;
	line-height: 1.0em;
	text-align: left;
	}

.SubPagefeatureDC p {
	font-family: Arial, sans-serif;
	font-size: 1.0em;
	line-height: 1.1em;
	color: #000000;
	padding: 5px 0px;
	}

.subPageDCQuad {
	float: left;
	width: 375px;
	min-height: 280px;
	padding: 10px;
	margin: 0px 20px 20px 0px;
	background:#ffffff;
	}

.subPageDCQuad img {
   max-width: 100%;
    max-height: 100%;
	}

.subPageDCQuad p {
	font-size: .9em;
	padding: 0;
	margin: 10px 0px 10px 0px;
	}

.subPageDCQuad a {
	font-size: 0.8em;
	padding: 0;
	margin: 0;
	float: right;
	}

.subPageDCQuad h4 {
	font-size: 1.0em;
	font-weight: 600;
	padding: 0;
	margin: 10px 0px 10px 0px;
	
}

.subPageDCQuad h5 {
	font-size: 1.2em;
	font-weight: 600;
	padding: 0;
	margin: 10px 0px 10px 0px;
	
}

.subPageDCfigure {
	margin: 0px 0px 0px 0px;
	padding: 5px 0px;
	display: inline-block;
	float: right;
}

.subPageDCfigure img {
	max-width: 380px;
	border: 2px solid #ccc;
	padding: 5px;
	}

.subPageDCfigcaption {
    margin: 2px 0 0 0;
    max-width: 340px;
    font-family: Arial;
    font-size: .9em;
    line-height: 1.1em;
    font-weight: normal;
    color: #333;
}

.subPageDCfigureText {
	float: left;
	max-width: 360px;
	padding: 5px 15px;
}

.subPageDCfigureText p {
	font-size: 1.1em;
    line-height: 1.6em;
}

.subPageDCfigureText p span {
    font-size: 1.2em;
    font-weight: 600;
	}

.DCIndicatorBox {
	width: 250px;
	margin: 0px 5px 20px 20px;
	text-align: right;
	padding: 10px;
	float: right;
	}

.DCTarget {
	float: left;
	font-family: Arial;
	font-size: .9em;
	font-weight: bold;
	}

.DCTargetInd {
	float: right;
	width: 240px;
	font-family: Arial;
	font-size: .9em;
	font-weight: bold;
	}

/* Footer Styles */

footer {
	clear:both;
	padding:20px 10px;
	background:#5AB847;
}

footer p {
	font-family: Arial, sans-serif;
	font-size: 0.85em;
	text-align: center;
	margin:0;
	color: #ffffff;
}


figure {
    padding: 5px;
    display: inline-block;
    float: right;
}

figure img {
    max-width: 280px;
	}

figcaption {
    margin: 2px 0 0 0;
    max-width: 280px;
    font-family: Arial;
    font-size: .80em;
    line-height: 1.1em;
    font-weight: normal;
    color: #333;
}



.partnerLogos {
	width: 175px;
	}




@media only screen and ( max-width: 768px ) /* 768 tablets */ {
    /* Medium screen, non-retina */
    html { background-image: url("../images/body/Farms538@2x.jpg"); }

.wrap {
	width:740px;
	margin:0 auto;
}

nav {
	width: 100%;
	padding: 0px;
	}

.languages {
	padding: 0px 0px 0 0px ;
	}

.languages img {
	display: none;
	}

.main {
	float:left;
	width:720px;
	padding:10px;
	background:#fff;
}

.DCFarmPartnerLogos {
	margin: 0px 0px 0px 20px;
	width:720px;
	}

.DCFarmPartnerLogos img {
	display: block;
	float: left;
	max-height:45px;
	padding: 20px 25px 20px 0;
	}

.DCHomefeature h3 {
	padding: 10px 10px;
	margin: 10px auto 10px;
	font-size: 1.0em;
	}
	
.section {
	width: 700px;
	margin: 0px 10px 0px;  
	}

.homeIntro p {
	width: 320px;
	font-size: 1.0em;
	margin: 0px 0px 16px 0px;
	padding: 0px 20px 0 0;
	}

.sidebar {
	float:left;
	width:700px;
	padding:20px;
}

.newsletter {
	padding: 20px;
	margin: 20px 10px;
	font-size: 1.1em;
	float: right;
	}

.farmGuide {
	margin: 10px 0px;
	}

.farmGuide li {  
	width: 90px; 
	height: 90px; 
}

.farmGuide li a { 
	width: 90px; 
	height: 90px;
	font-size: .94em;
	line-height: 1em;
	}

.svg object {
	width: 76px;
	}

/* Data Center Home Styles */

.SubPagefeatureDC {
	width: 710px;
	}

.DCSubPageGraphHolder {
	width: 710px;
	}

.subPageDCfigureText {
	max-width: 300px;
}

.DCsection {

	width: 743px;
	}

.DCHomefeature {
	float:justify;
	height: 310px; 
	width: 169px;
	margin: 5px 15px 5px 0px;
	}

.DCButton {

        }

.DCButton a {

	}

.DCButton a:hover, .DCButton a:focus  { 
	}


.LearnMore {


	}

.LearnMore a {

	width: 120px; 
	}

.LearnMore a:hover, .LearnMore a:focus  { 
	}



.techassistance {
	margin: 22px 0 0 0;
	font-size: 1em;
	line-height: 1.3em;
	width: 315px;
	padding: 20px 10px;
	}

.DCSubPageIntro  {
	width:720px;
}


	
.SubPagefeature {
	width: 300px;
	}

.content {
	width:720px;
	padding:10px;
}

.partnerLogos {
	width: 150px;
	}

.SubPagefeatureDC {
	width: 700px;
	padding:  10px;

	}

.subPageDCQuad {
	width: 300px;
	}

.subPageDCQuad img {


	}

.subPageDCfigure img {
    max-width: 300px;
	}

.subPageDCfigcaption {
    margin: 2px 0 0 0;
    max-width: 300px;
    }

}


@media only screen and ( max-width: 600px ) /* 640 Phones */ 
{
nav {
	width: 100%;
	padding: 0px 0 0 0px;
}

	nav > a { /* Styles for the Show/Hide Navigation link */
		width: 2.125em; /* 50 */
		height: 2.125em; /* 50 */
		text-align: left;
		text-indent: -9999px;
		background-color: #4C6600;
		position: relative;
	}

	nav > a:before,
	nav > a:after
	{
		position: absolute;
		border: 2px solid #fff;
		top: 35%;
		left: 25%;
		right: 25%;
		content: '';
	}
	nav > a:after
	{
		top: 60%;
	}

	nav:not( :target ) > a:first-of-type,
	nav:target > a:last-of-type
	{
		display: block;
	}

    .nav > li {
        float: none;
    }

    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }
    
html {
	background: #fff;  
	}

body {
	margin:0px;
	padding: 0px;	}
	
.wrap {
	width:100%;
	margin:0px;
	padding: 0px;
}

header {
	width:100%;
	margin:0;
	padding: 0px 0px;
}

.section {
	margin:0;
	width: 100%;
	}

header img {
	max-width:250px;
	}

.homeIntro {
	width: 90%;
	}
.homeIntro img {
	display: none;
	}

.DCHomefeature {
	height: auto; 
	width: 100%;
	margin: 5px 0px 5px 0px;
	}

.DCHomefeature span {
	display: none;
	}

.DCHomefeature p {

	}

.DCHomefeature span a:hover {
	text-decoration: underline;
	}

.DCHomefeature img {
	display: none;
	}

.DCIndicatorBox {
	width: 100px;
	}

.DCIndicatorBox img {
	margin: 0px 55px 10px 0px;
	}

.subPageDCfigureText {
	max-width: 100%;
}	

.DCsection {
	width:  100%;
	}

.LearnMore {
	position: relative;

	}

.LearnMore a {
	text-align: center;
	width: 60%; 
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	}

.ComingSoon {
	position: relative;
	}	

.ComingSoon h4 {
	text-align: center;
	width: 60%; 
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	}

.techassistance {
	font-size: 1.2em;
	line-height: 1.4em;
	width: 93%;
	padding: 25px 20px;
	}


.techassistance a {

	}

.techassistance a:hover {

	}

.techassistance img {
	
	}

figure {
	display: none;
	}

.main {
	float:left;
	width:100%;
	padding:4px;
	margin: 0px 0px 0px 0px;
	background:#fff;
}

.DCFarmPartnerLogos {
	clear: all;
	margin: 20px 0px 0px 0px;
	width:100%;
	}

.DCFarmPartnerLogos img {
	max-height:70px;
	padding:  20px 20px 10px 0px;
	}


.subpageTopImage {
	width: 100px;
	}

.sidebar {
	float:left;
	width:90%;
	padding:10px 10px;
	margin: 0px;
}

.sidebar li {
	font-size: 1.0em;
}

.sidebar a {
	font-size: 1.0em;
}

.newsletter {
	width:100%;
	padding: 10px 5px;
	margin:10px 0px;
	font-size: 1.1em;
	float: left;
	}

.newsletter img {
	display: none;
	}

.farmGuide {
	width: 100px;
	}

.svg object {
	display: none;
	}

.content {
	width:94%;
	padding:20px;
	margin:0 -10px;
}    

.callout {
    width: 100%;
    float: left;
    margin: 10px 0px 10px 0px;
    padding: 10px 5px 10px 5px;
	}

.partnerLogos {
	width: 250px;
	}

.DCSubPageIntro {
    width: 100%;
	}



.subPageDCfigure {
	margin: 0px 0px 30px 0px;
	}

.subPageDCfigure img {
     max-width: 95%;
	}

.subPageDCfigcaption {
    max-width: 100%;
    font-size: 1.0em;
	}

.SubPagefeatureDC {
	width: 100%;
	padding:  5px;
	}

.DCSubPageGraphHolder {
	width: 100%;
	padding:  5px;
	}

.subPageDCQuad {
	width: 98%;
	border-bottom:  1px solid white; 

	}

.subPageDCQuad a {
	font-size: 1em;
	padding: 0;
	margin: 0;
	float: left;
	}

.subPageDCQuad img {
    margin-left: auto;
    margin-right: auto;
	}

}